﻿body .divTable {
    display: table;
    width: 100%;
}

.divTableRow {
    display: table-row;
    font-family: Calibri;
    font-size: 16px;
}

.divtopcell {
    border-top: 2px solid #999999;
}

.hd {
    border-top: 2px solid #999999;
}

.divTableCell {
    border-left: 2px solid #999999;
    border-bottom: 2px solid #999999;
    display: table-cell;
    padding: 8px 15px;
    font-family: Calibri;
    font: 100;
}

    .divTableCell:last-child {
        border-right: 2px solid #999999;
    }



.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody {
    display: table-row-group;
}

.divTable1 {
    display: table;
    width: 100%;
    margin-left: 110px;
}

.divTableRow1 {
    display: table-row;
}

.divTableHeading1 {
    background-color: #EEE;
    display: table-header-group;
}

.divTableCell1, .divTableHead1 {
    border: 0px solid #999999;
    display: table-cell;
    padding: 3px 10px;
}

.divTableHeading1 {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}

.divTableFoot1 {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody1 {
    display: table-row-group;
}

form {
    font-family: 'Roboto Mono', monospace;
    background: #ffffff;
    padding: 8px;
}

.form-horizontal .header {
    font-size: 28px;
    font-weight: 900;
    letter-spacing: 2px;
    color: #fff;
    text-transform: uppercase;
    padding: 40px;
    margin-bottom: 30px;
    border-bottom: 4px solid #fff;
    font-family: Calibri;
}

.div-horizontal .header {
    font-size: 28px;
    font-weight: 900;
    letter-spacing: 2px;
    color: #fff;
    text-transform: uppercase;
    padding: 40px;
    margin-bottom: 30px;
    border-bottom: 4px solid #fff;
    font-family: Calibri;
}

.form-horizontal .form-content {
    border: 1px solid #fff;
}

.form-group {
    padding: 0 40px;
}

.form-horizontal .form-control {
    padding: 10px;
    height: 50px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
}

    .form-horizontal .form-control:focus {
        border-color: #fff;
        box-shadow: none;
    }

.form-horizontal .control-label {
    font-size: 17px;
    color: #fff;
    position: absolute;
    top: 5px;
    left: 27px;
    text-align: center;
}

.form-horizontal .btn {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #4e4e4e;
    margin: 10px 0;
    border: 2px solid #fff;
    background: transparent;
    border-radius: 0;
    padding: 10px 25px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 0.5s ease 0s;
}

    .form-horizontal .btn:hover {
        border-color: #fff;
        color: #333;
    }

    .form-horizontal .btn:before {
        content: "";
        width: 100%;
        height: 100%;
        /*background: #fff;*/
        position: absolute;
        top: 100%;
        left: 0;
        z-index: -1;
        transition: all 0.5s ease 0s;
    }

    .form-horizontal .btn:hover:before {
        top: 0;
    }

.form-control::-moz-placeholder {
    color: #fff;
}

.boxtxt {
    font-family: Calibri;
    font-size: 14px;
    color: #7c7272;
    text-align: justify;
}

.boxtxt12 {
    font-family: Calibri;
    font-size: 14px;
    color: white;
    text-align: justify;
}

.auto-style1 {
    background-color: #6699FF;
}

.auto-style2 {
    background-color: #6699FF;
    color: #FFFFFF;
}





.form-bg {
    background: white;
}

form {
    font-family: 'Roboto', sans-serif;
}

.form-horizontal .header {
    background: #b5953f;
    padding: 30px 25px;
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px 3px 0 0;
}

.form-horizontal .form-content {
    padding: 25px;
    background: #f9fafd;
}

.form-horizontal .form-control {
    padding: 10px 50px 10px 15px;
    height: 50px;
    font-size: 14px;
    color: #000;
    border: 2px solid #acacac;
    margin-bottom: 15px;
}

    .form-horizontal .form-control:hover {
        border-color: #c9af67;
    }

    .form-horizontal .form-control:focus {
        border-color: #b5953f;
        box-shadow: none;
    }

.form-horizontal .control-label {
    width: 42px;
    height: 40px;
    font-size: 17px;
    color: #acacac;
    border-left: 1px solid #acacac;
    position: absolute;
    top: 5px;
    right: 20px;
    text-align: center;
}

.form-horizontal .captcha {
    padding-right: 0;
}

    .form-horizontal .captcha label {
        background: #e0e0e0;
        display: block;
        height: 50px;
        font-size: 16px;
        color: #acacac;
        line-height: 45px;
        text-align: center;
        border-radius: 3px 0 0 3px;
    }

.form-horizontal .captcha-text {
    padding-left: 0;
}

    .form-horizontal .captcha-text input {
        border-radius: 0 3px 3px 0;
    }

.form-horizontal .footer {
    background: #e8eaf6;
    border-top: 1px solid #b5953f;
    padding: 10px 25px;
}

    .form-horizontal .footer .btn {
        background: #b5953f;
        font-size: 18px;
        color: #fff;
        float: right;
        margin: 10px 0;
        clear: both;
        padding: 10px 25px;
        transition: all 0.5s ease 0s;
    }

.form-horizontal .name {
    padding: 10px 15px;
}

@media only screen and (max-width:767px) {
    .form-horizontal .control-label i {
        line-height: 40px;
    }

    .form-horizontal .captcha label {
        font-size: 13px;
    }
}
